Get Started with ListPro

  • Welcome
  • Get Started
  • Making Lists
  • Personalize
  • Share Lists
  • More...
  • Support
  • What’s New

Welcome to ListPro

Welcome to Ilium Software’s ListPro® – the premier list manager for iPhone, iPod touch, Windows PC, and Windows Mobile. With ListPro you can:

  • Quickly and easily make lists for anything in your life!
  • Create lists that are as simple or detailed as you need!
  • Share information between your desktop and your mobile device!

Click the tabs above to find out more!

*Some features not yet available on iOS devices.


  • Personalize
  • Share Lists
  • More...
  • Support
  • What’s New
ListPro on the Desktop

Files

ListPro stores your lists in files. These are like the drawers in a real-life filing cabinet.

Lists

A ListPro list is just like a real-life list. You might have a grocery list, a list of your DVDs, or any other list of information you need.

Items

Items are the individual entries in your lists. For a grocery list each item would be a type of food you need to buy, or for your DVD list, each item would be the title of a film.


  • Support
  • What’s New
  • « Prev |
  • Next »
Making a Quick List

Making Lists is Easy!

ListPro offers two simple ways to make new lists, portals and templates.

List Portals

With ListPro's List Portals you can quickly create the most common types of lists. No picking templates, no messing with columns. Just open the portal, click the Quick List button, and you're ready to go!


  • Next»
Built-in Templates and the List Exchange

Templates

Want something you can customize to fit your unique list-making needs?

Make a new custom list from one of more than 35 list templates included with ListPro, or build your own templates to create exactly the sort of lists you need.

Ilium Software also offers over 700 pre-built lists submitted by people just like you through our online List Exchange! Start downloading lists today!


  • Next »

Personalized Buttons

Personalize the look of your lists by selecting from 10 different Yes/No and 3-State buttons. You can make every list unique with ListPro!

Choose your own icons

Highlighting

Highlight items in your list for easy reference, or just to create a list with the look you want!

Choose four different colors to highlight your items

Reset Lists

Using the same list again and again? Reset a list with a click and you're ready to start over!

Make your lists reusable by reseting them - perfect for shopping


  • Next»

Move Lists

Easily move entire lists between files, or just send a few items. Either way, all it takes are a few clicks!

Move lists or items fast

Import Information

It's simple to move information from other software into ListPro using the built-in importer.

ListPro's built-in importer

You Are in Control

Drag items to new postions, slide columns around, sort and resort with a click! ListPro puts you in control!

Customize your lists however you want


  • Next »
ListPro column types

Add Columns

Add up to 32 columns to your lists and choose from a wide selection of column types including:

  • Simple Text
  • Yes/No Buttons
  • 3-State Buttons
  • Drop-down Category lists
  • Formatted Date and Time
  • Numbers
  • And columns that link to websites or files, dial phone numbers, and more!


  • Next »
Customize ListPro's Notes Pane

Personalize Your Lists

ListPro lets you personalize the appearance of your lists.

With ListPro you can get exactly the look that you desire by changing the fonts for one column or an entire list. It's up to you!

Plus, you can make your lists more than just a list with rich text notes. Add character with fonts and bullets, create an interactive experience with live links to websites, files, and more, and bring lists to life when you add pictures to your lists!


  • Next»

Set Alarms

Never forget another appointment using ListPro's built-in alarms.

Setting ListPro's alarms

Calculated Fields and Totals

Let ListPro do the math using calculated fields! Calculate dates, times, column totals, and more!

Calculate totals for columns

Sort, Filter, Find, Indent, and Flatten

ListPro offers a wide variety of tools that let you arrange and use your information the way you want to!

Organize your info however you want


  • Next »
Exporting your ListPro lists is easy

Export Lists

Ilium Software knows that the ability to use your information however you want to is vital. We offer a number of great options for exporting your lists, letting you use your ListPro informaton anywhere!

Export to CSV or text format to manipulate and analyze your information in programs like Microsoft Access, Word, or Excel!

Export to HTML and publish lists to your website, share them via email, or create attractive print outs!

Export to XML and you can even create RSS newsfeeds using ListPro!


  • Next »
Publish your lists to your Mobile Device

Publish Lists

With ListPro's new Publish feature you can send your lists, along with any linked pictures and files, straight to your Windows Mobile Device! With just a click you'll have all of your information exactly where you want it!


  • Next»
Send your lists via email

Email Lists

Send lists to your friends and co-workers! With ListPro you can do it with just a few simple clicks! Your list as an email attachments


  • Next »

Help and Documentation

ListPro's online Step-by-Step Tutorials help you get started with on the most common tasks.

Plus, you never have to wonder how to get things done thanks to ListPro’s online Technical Support Database.

You can find them both in the Help Center under the Help menu on your Windows PC.


  • Next»


New in ListPro 5.1

  • Now available for iPhone and iPod touch through the iTunes App Store!
  • ListPro's new Home Screen makes it easier than ever to find and open your lists.
  • Create the most common lists faster using List Portals.

New in ListPro 5.0

  • Fresh new look: We've given ListPro a fresh new look to celebrate the new release.

  • HTML/RSS/XML Export: Share lists with friends, turn them into RSS feeds, or post them to your website.
  • All New Templates: It's easier than ever to build the list you want with an improved set of built-in list templates.
  • Rich-Text Notes: Give your notes character with formating options. Choose the font, size, and formatting for your information.
  • ListPro Companion: A set of step-by-step instructions for performing many of ListPro's most common tasks.
  • Live Links: Get quick access to web sites with the ability to add live web links to your notes.